/*
Theme Name: Sainte Croix en Jarez
Author: NOE interactive
Author URL: http://noe-interactive.com
Description: Theme NOE starter child, theme de base, avec un style minimum pr dev, utilisé en local
Version: 1.5
Date : 18.10.2013
Tags: noe, starter
Template: otsaintetienne
*/

/* Override couleur */
#headerArbo .hover_menu {
    background: #00A79D;
}
#carnetVoyageSummaryWrap:hover {
    color: #00A79D;
}
#carnetVoyageSummaryWrap:hover span.sp2 {
    background: #00A79D;
}
.isoSearchResult .match{
    color: #00A79D;
}
header nav {
    background: #00A79D;
    padding: 20px 5px 20px 22px;
}
#pageslide-content #main-menu-2 li.current_page_ancestor a{
    background: #00A79D;
}
.noe-map-layer > a {
    color: #00A79D;
}
.noe-map-layer .readmore {
    color: #00A79D;
}
h1 a .title_txt:hover {
    color: #00A79D!important;
}
.btnResa:hover {
	background: #00A79D;
}
.form_recherche_map input[type=submit]:hover {
	background: #00A79D;
}
.tabsDetailFicheSitra li a.select,
.tabsDetailFicheSitra li a:hover {
    color: #00A79D!important;
}
.isoHomeSitra .content-block a:hover, .content-block a:hover {
    color: #00A79D !important;
}
.fc-event-skin.evenement_signe, .evenement_signe .fc-event-skin{
    background-color: #00A79D !important;
    border-color: #00A79D !important;
}
#fancybox-content .evtItem h2{
    background: #00A79D !important;
}
.evtItem a{
    color: #00A79D;
}
.sitraPresentationSwitcher li a {
	color: #00A79D !important;
}
#toggle_rec {
    color: #00A79D!important;
}
.bloc-periode-picker a {
	color: #00A79D;
}
body .isoNoHomeSitra .ficheTitre a:hover {
    color: #00A79D!important;
}
.fichePartenaireOfficeLabel {
    background: #00A79D;
}
#carnetTools li a {
    color: #00A79D;
}
#carnetRecevoirParMail #userCarnetMail.error{
    border: 1px solid #00A79D;
}
.button-primary:hover {
    background: #00A79D;
}
.slash_title {
    background: url(images/slash_h1.png) top left no-repeat;
}

/* Header */
#logo #left_logo, #logo #right_logo, #logo #logo_txt, #baseline{
    display: none;
}
span#logo_img{
    top: 0;
}

/* Content */
#main{
    background: url("images/motif-or.png") bottom right no-repeat #FFFFFF;
}
.content-block h4 {
    margin-top: 10px;
}
.page .content-block h4, .home .ficheMinIsoInfos h4 {
    margin-top: -40px;
    left: 0px;
    background: #00A79D;
    padding: 5px 10px;
    color: white!important;
    text-align: left;
    display: block;
    position: relative;
}
.home .ficheMinIsoInfos h4 a{
    color: #fff;
}
.isofilters li.categorie_8_wrap{
    display: inline-block;
}
.isoItem.isoSitraItem.agenda:after{
    background: #00A79D;
}
.isofilters li a.categorie_6.select, .isofilters li a.categorie_6:hover, .isofilters li a.categorie_6 .subline, .categorie_6 .hasColor{
    color: #00A79D !important;
}
.isofilters li a.categorie_6 .subline{
    background: #00A79D;
}
.home .categorie_6 .mise-en-avant-arrow{
    display: none;
}
.isoHomeSitra{
    overflow: visible;
}
.video_infos{
    padding: 0;
}
.video_infos h4.video_titre{
    margin: 0;
}
#frameIngenie{
    height: 1400px;
}

/* Footer */
#footer-logo{
    margin-top: 0;
    border-top: none;
}
.lang-fr #footer-logo #footer-logo-inner ul li a,
.lang-en #footer-logo #footer-logo-inner ul li a {
    background: url('images/logo-partenaires.png') no-repeat 0 0;
}
#footer-logo #footer-logo-inner ul li:first-child {
    margin-left: 68px;
    margin-right: 25px;
    margin-top: 28px;
}
#footer-logo #footer-logo-inner ul li.logo1 a{
    background-position: -600px -15px;
    height: 75px;
    width: 125px;
}
#footer-logo #footer-logo-inner ul li.logo2{
    margin-left: 92px;
    margin-top: 30px;
}
#footer-logo #footer-logo-inner ul li.logo2 a{ width: 99px; height: 101px; background-position: 0 0; margin-top: 0; }

#footer-logo #footer-logo-inner ul li.logo3 a{
    background-position: -164px 0;
    height: 101px;
    margin-top: 0;
    width: 76px;
}
.logo3{
    margin-left: 31px !important;
    margin-top: 0;
}
#footer-logo #footer-logo-inner ul li.logo4{
    margin-left: 50px !important;
}
#footer-logo #footer-logo-inner ul li.logo4 a{
    width: 196px;
    height: 91px;
    background-position: -281px 0;
}
#footer-logo #footer-logo-inner ul li.logo5{
    margin-top: 28px;
    margin-left: 50px;
}
#footer-logo #footer-logo-inner ul li.logo5 a{ width: 99px; height: 101px; background-position: -880px 0; margin-top: 0; }
#footer-logo #footer-logo-inner ul li.logo6{
    margin-top: 20px;
}
#footer-logo #footer-logo-inner ul li.logo6 a{
    height: 101px;
    width: 99px;
    background-position: -992px -1px;
}
#footer-logo #footer-logo-inner ul li.logo7{
    margin-top: 60px;
}
#footer-logo #footer-logo-inner ul li.logo7 a{
    text-indent: 0;
    background: none;
    font-size: 2em;
    line-height: 1.3em;
}
#footer-logo #footer-logo-inner ul li.logo8{
    margin-top: 20px;
}
#footer-logo #footer-logo-inner ul li.logo8 a{
    height: 101px;
    width: 107px;
    background-position: -1113px -1px;
}
footer #share .fb{
    display: block;
}
.lang-en .categorie_31_wrap{
    display: none;
}
.the_content.the_content2 p {
    font-size: 18px;
}

.content_menu {
    font-size: 15px;
}

#searchMenu {
    top: 16px;
}

#searchsubmit {
    height: 64px;
    top: -16px;
}

#searchsubmit {
    background: url(/wp-content/themes/otsaintetienne/images/loupe.png) no-repeat 18px 24px;
}

#searchsubmit:hover {
    background: #333 url(/wp-content/themes/otsaintetienne/images/loupe.png) no-repeat 18px 24px;
}

.slider-header .noewp-slider .noewp-slider-link:hover {
    color: #00A79D!important;
}